Wallet Transaction Builder V4

Send LTC from wallet which allows you to specify the change address in which change should reflect.

Send LTC from wallet to designated address (API reference)

POST /api/Litecoin/wallet-transaction-builder-v4

This post request sends Litecoin from wallet to a destinated address with the feature of specifying your desired change address in which change should reflect.

Headers

Name
Type
Description

Content-Type

application/json

Authorization*

Bearer <your api key>

Attach your API key here

encryptedpassphrase*

String

Encrypted key

wallet*

String

Wallet name

Usev2*

String

Value should be true or yes

Request Body

Name
Type
Description

toAddress*

String

Receiver's address

amount*

Float

Amount to send

transactionDescription*

String

Transaction description or comment

amountIncludeFees

boolean

This indicates whether the transaction fee should be deducted from the amount being transferred or not.

recipientName

String

Recipient Name

changeAddress*

String

Address in which change should reflect

Last updated

Was this helpful?